.status-form-page .main-title {
    margin-bottom: 70px;
}

.status-form-page .bullet {
    background-color: var(--dark-grey);
}

.status-form__container {
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-bottom: 70px;
}

.status-form__form {
    border: 1px solid var(--lightest-grey2);
    padding: 50px 30px;
}

.status-form__items {
    display: grid;
    grid-template-columns: 1fr max-content;
    gap: 30px;
    margin-bottom: 20px;
}

.status-form-page .search-block {
    max-width: 100%;
    border: none;
    padding: 0;
}

.status-form__block {
    width: 100%;
    min-height: 60px;
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid var(--lightest-grey2);
    background-color: var(--white);
    padding: 0 20px;
    transition: box-shadow 0.2s;
    overflow: hidden;
}

.status-form__button {
    padding: 20px 35px;
}

.status-form__wrap {
    width: 100%;
    display: flex;
    align-items: center;
    flex: 1 1 auto;
    opacity: 1;
    transition: none;
    overflow: hidden;
    margin-right: 12px;
    margin-left: 0;
    z-index: 2;
}

.status-form__content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.status-form__text {
    font-size: 18px;
}

.status-form__item {
    display: flex;
    gap: 10px;
    padding-left: 15px;
}

.status-form__footnote {
    font-weight: 700;
    font-size: 18px;
}

.status-form__error-contract-num {
    height: 20px;
}

@media (max-width: 768px) {
    .status-form__form {
        border: none;
        padding: 0;
    }
    .status-form-page .main-title,
    .status-form__container {
        margin-bottom: 50px;
    }

    .status-form__items {
        grid-template-columns: 1fr;
    }

    .status-form__text,
    .status-form__footnote {
        font-size: 16px;
    }
}

/* Status form show block */

#gys-data .about-additional__box {
    background: var(--white);
    display: none;
}

#gys-data .about-additional__box.show {
    display: block;
    margin-bottom: 70px;
}

.gys_item_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.gys-message {
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
}

.gys-timeline {
    display: flex;
    width: 90%;
    position: relative;
    justify-content: center;
}

.gys-timeline__wrapper {
    width: 80%;
    top: 80px;
    margin: 0 10%;
    position: absolute;
}

.gys-timeline__line,
.gys-timeline__line-active {
    top: 0;
    left: 0;
    max-width: 100%;
    position: absolute;
}

.gys-timeline__line {
    width: 100%;
    border: 2px solid var(--grey5);
    z-index: 1;
}

.gys-timeline__line-active {
    width: 0;
    border: 2px solid var(--main-yellow);
    z-index: 2;
    transition: 0.5s;
}

.gys-timeline__elements {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-bottom: 30px;
    padding-top: 27px;
}

.gys-timeline__element {
    text-align: center;
    position: relative;
    font-size: 14px;
    line-height: 120%;
    padding: 20px;
    margin-top: 64px;
}

.gys-timeline__element.active {
    position: relative;
}

.gys-timeline__element:first-child::before {
    background-image: url(../img/icons/flag-black.svg);
    background-position: bottom;
}

.gys-timeline__element::after {
    content: '';
    padding: 10px;
    border-radius: 100%;
    background: var(--white);
    border: 3px solid var(--grey5);
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
    transition-delay: 0.3s;
    z-index: 3;
}

.gys-timeline__element.active::after {
    background: var(--main-yellow);
    border-color: var(--main-yellow);
}

.gys-timeline__element::after {
    content: '';
    padding: 10px;
    border-radius: 100%;
    background: var(--white);
    border: 3px solid var(--grey5);
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
    transition-delay: 0.3s;
    z-index: 3;
}

.gys-timeline__element:first-child::before,
.gys-timeline__element:last-child::before,
.gys-timeline__element.current::before {
    content: '';
    background-size: 44px 44px;
    background-repeat: no-repeat;
    display: block;
    width: 80px;
    aspect-ratio: 1 / 1;
    position: absolute;
    bottom: 130%;
    left: 50%;
    transform: translateX(-50%);
}

.gys-timeline__element.current::before {
    content: 'Вы здесь';
    background-size: 44px 44px;
    background-position: bottom;
    background-image: url(../img/icons/person-black.svg);
    font-weight: 600;
    font-size: 16px;
    text-align: right;
    color: var(--grey);
}

.gys-message h2 {
    font-weight: 700;
    font-size: 18px;
    line-height: 200%;
    margin-bottom: 10px;
}

#gys-data p {
    font-weight: 400;
    font-size: 18px;
    line-height: 200%;
    margin-bottom: 10px;
}

#gys-data p span {
    font-weight: 700;
}

.gys-employee {
    max-width: 426px;
    width: 100%;
}

.person__cards-item {
    border: 1px solid var(--lightest-grey2);
    padding: 20px 20px 30px 20px;
}

.person__cards-item-header {
    display: grid;
    grid-template-columns: 126px 1fr;
    grid-column-gap: 6%;
    margin-bottom: 20px;
}

.person__cards-item-header {
    align-items: flex-start;
}

.person__cards-item-header {
    display: flex;
    flex-flow: row wrap;
    grid-row-gap: 30px;
}

.lazy-loaded {
    opacity: 1;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

.person__cards-item-header > img {
    max-width: 200px;
    max-height: 200px;
}

.person__cards-item-interactive {
    width: 46%;
}

.person__cards-item-interactive__qr {
    max-width: 130px;
    width: 100%;
    aspect-ratio: 1 / 1;
}

.person__cards-item-name img,
.person__cards-item-interactive img {
    border: none;
}

.person__cards-item-name {
    font-weight: 700;
    font-size: 24px;
}

.person__cards-item-name span {
    font-weight: 500;
    font-size: 16px;
    color: var(--grey7);
}

.person__cards-item-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.person__list-item {
    font-weight: 300;
    font-size: 16px;
}

.person__list-item span {
    font-weight: 700;
}

.person__list-item a {
    color: inherit;
    transition: all 0.3s ease;
}

.person__list-item a:hover {
    color: var(--grey4);
}

@media (max-width: 1110px) {
    .gys_item_wrapper {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 600px) {
    .gys-timeline__elements,
    .gys-timeline {
        display: none;
    }

    .gys-message h2 {
        font-size: 16px;
    }

    #gys-data p {
        font-size: 16px;
    }

    .person__cards-item-name {
        font-size: 18px;
    }

    .person__cards-item-name span {
        font-size: 14px;
    }

    #gys-data .about-additional__box.show {
        margin-bottom: 30px;
    }
}
